<?xml version="1.0"?>
<template id="vap-45" version="4.0.1" caption="Business site" category="Business">
	<default logo="logo.gif" banner="headers1.jpg" button="buttons1.jpg" color-scheme="blue"/>
	<color-schemas>
		<color-scheme id="blue" caption="Blue scheme"/>
		<color-scheme id="grey" caption="Grey scheme"/>
		<color-scheme id="yellow" caption="Yellow scheme"/>
	</color-schemas>
</template>
